
Foreman - Bug #33501

New host detail page MAC should remain on one line if there's a long host group next to it

09/16/2021 11:03 AM - Marek Hulán

Status: Closed   

Priority: Normal   

Assignee: Amir Fefer   

Category: Web Interface   

Target version: 3.0.1   

Difficulty:  Fixed in Releases: 3.0.1, 3.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8807

  

Description

The host group should likely go to the new line, not being next to the MAC as it's unrelated. See 

https://community.theforeman.org/uploads/default/original/2X/3/388a94c6ea1fc2ad3b4d7461ab91b685085805df.png for more details

Related issues:

Related to Foreman - Tracker #33499: The new host detail page enhancements tr... Resolved

Associated revisions

Revision 95c237bb - 10/05/2021 07:28 PM - Amir Fefer

Fixes #33502,#33501 - align host owner in host details

History

#1 - 09/16/2021 11:06 AM - Marek Hulán

- Related to Tracker #33499: The new host detail page enhancements tracker added

#2 - 10/05/2021 01:22 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Amir Fefer

- Pull request https://github.com/theforeman/foreman/pull/8807 added

#3 - 10/05/2021 07:28 PM - The Foreman Bot

- Fixed in Releases 3.1.0 added

#4 - 10/05/2021 08:01 PM - Amir Fefer

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|95c237bb731b3ca3cb24625ad59b80246fec2f0f.

#5 - 10/13/2021 02:17 PM - Ewoud Kohl van Wijngaarden

- Target version set to 3.0.1

#6 - 10/18/2021 04:13 PM - The Foreman Bot

- Fixed in Releases 3.0.1 added

#7 - 10/26/2021 12:26 PM - Amit Upadhye

- Category set to Web Interface
